<?php
$z[0]=Array("field","李伯清,夜话,追星,假打,马耳门,",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","假打和马耳门都喜欢追星。那阵子，追球星，只要听说有球赛就欢喜溜了，多早八早地跑去排轮子（买票），占得有利地形，好给球队扎起。结果人家打赢了，没他们什么事，各人舞着旗旗儿回家喝稀饭；打输了，比哪个都气得恼火、比哪个都吼得憨扎劲： 裁判下课，教",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","李伯清夜话（追星）",357,413);
$z[2][4]['name']="title";
$z[3]=Array("field","",415,454);
$z[3][4]['name']="writer";
$z[4]=Array("field","",456,495);
$z[4][4]['name']="source";
$z[5]=Array("field","",497,537);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>\r\n	假打和马耳门都喜欢追星。那阵子，追球星，只要听说有球赛就欢喜溜了，多早八早地跑去排轮子（买票），占得有利地形，好给球队扎起。结果人家打赢了，没他们什么事，各人舞着旗旗儿回家喝稀饭；打输了，比哪个都气得恼火、比哪个都吼得憨扎劲：<br />\r\n	&ldquo;裁判下课，教练去喝茶------&rdquo;<br />\r\n	后来发展到追笑星，又与李伯清、刘德一之类的&ldquo;腕儿&rdquo;些打得火热：人家签字、照相、得鲜花，他两个负责保管笔记本、相片、维持秩序；人家光辉、上报洋盘，他们默默无声偷着乐。<br />\r\n	现在又对青春偶像派情有独钟。但不是&ldquo;超男&rdquo;，也不是&ldquo;韩流&rdquo;帅哥，坚决不追儿娃子了。同性相斥，整得恼火，要追就追女的。&ldquo;超女&rdquo;、&ldquo;模特儿&rdquo;，奔五过串的人撵不上趟，晓得自己是假口岸，瞄准姆姆找感觉才是上策。于是，中国哈里波特的那块妈妈&mdash;&mdash;杨啥子樱就成了追逐的对象。&nbsp;<br />\r\n	一天，杨妈妈到柏合镇万亩梨园踏青，假打和马耳门便撵了去。<br />\r\n	乡坝头的狗，大家都晓得歪得很，生人来了颤慌了。假打怕杨姐姐遭咬到，捡根棒棒舞刨式起了，结果杨姐一声口哨，土狗儿就归依伏法。后来才弄懂狗是朝倒假打他们在叫，它也喜欢穿裙子的。<br />\r\n	谈茶间，蜜蜂就在脑壳上晃，马耳门怕杨姐遭狙，举手来吆，蜜蜂不客气地就给他一枪------也是后来才晓得：蜜蜂看准了的花，你这个瓜娃子想要来采是要付出代价的。<br />\r\n	轮到照相了，马耳门的傻瓜照相机紧倒发挥不出威力，人家耍的是800万像素的数码机，结果照了也是空事；怕杨的凳凳儿（鞋）陷进稀泥，假打赶紧田埂上指路，其实人家早已换上了休闲鞋，跑得风快，根本不在乎他；看到她遭草草绊倒了，赶紧去扶，人家已经是在拍衣服了；想采一束鲜花献殷勤，结果人家就在梨花丛中整死个舅子不出来------&nbsp;<br />\r\n	星追到这个份儿上，你还想看B面吗？分明是不得章法，瞎子摸痰盂乱追一气。</p>",539,2174);
$z[6][4]['name']="body";
$z[7]=Array("field","",2176,2215);
$z[7][4]['name']="litpic";

?>